KPAT(6)

NAME
kpat - Äärmiselt köitev KDE kaardimäng.

SYNOPSIS

kpat [Qt võti...] [KDE võti...]

KIRJELDUS

KPatience on kogumik tuntud kaardimänge alates kuulsatest, nagu Klondike ja Freecell, vähemkuulduteni, nagu Vanaisa Kell ja Mod3. Kokku kuulub valimikku 13 erinevat mängu.

VÕTMED

Rakendus kasutab tavapärast GNU käsurea süntaksit, mille puhul pikad võtmed algavad kahe kriipsuga (`--'). Allpool on toodud loetelu võtmetest, mida kpat toetab.

  Üldised võtmed

--author
    Näitab infot autori kohta

--help
    Näitab abi võtmete kohta

--help-qt
    Näitab Qt spetsiifilisi võtmeid

--help-kde
    Näitab KDE spetsiifilisi võtmeid

--help-all
    Näitab kõiki võtmeid

--license
    Näitab litsentsiinfot

-v, --version
    Näitab versiooniinfot ja väljub.

  Qt võtmed

--display kuva_nimi
    Kasutatakse X serveri kuva kuva_nimi.

--session sessionId
    Taastab rakenduse määratud väärtusega sessionId.

--cmap
    Sunnib rakenduse paigaldama omaenda värvitabelit 8-bitisel kuval.

--ncols arv
    Piirab värvide arvu, mida eraldatakse 8-bitisel kuval, kui rakendus kasutab värvispetsifikatsiooni QApplication::ManyColor.

--nograb
    käseb Qt'l mitte kunagi haarata hiirt ja klaviatuuri enda valdusesse.

--dograb
    silujas rakendatuna võib põhjustada selge -nograb, kasuta selle tühistamiseks -dograb.

--sync
    lülitub silumiseks sünkroonrežiimi.

--fn, --font fondi_nimi
    määrab rakenduse fondi.

--bg, --background värv
    seab vaikimisi taustavärvi ja rakenduse paleti (arvutatakse heledad ja tumedad varjud).

--fg,--foreground värv
    seab esiplaani vaikevärvi.

--btn, --button värv
    seab nupu vaikevärvi.

--name nimi
    seab rakenduse nime.

--title tiitel
    seab rakenduse tiitli (pealkirja).

--visual TrueColor
    sunnib rakendust kasutama TrueColorit 8-bitisel kuval.

--inputstyle
    seab XIM (X'i sisendimeetod) sisendistiili. Võimalikud parameetrid on onthespot, overthespot, offthespot ja root.

--im XIM server
    seab XIM serveri.

--noxim
    keelab XIM kasutamise.

  KDE võtmed

--caption pealkiri
    Pealkirja kasutamine tiitliriba nimena.

--icon ikoon
    Rakenduse ikoonina kasutatakse ikooni.

--miniicon icon
    Ikooni kasutamine tiitliriba ikoonina.

--dcopserver server
    Kasutatakse DCOP serverit, mille määrab server.

--nocrashhandler
    Keelatakse koorikute saamiseks ämbri käsitleja.

--waitforwm
    Ootab WM_NET ühilduvat aknahaldurit.

--style stiil
    määrab rakenduse GUI stiili.

--geometry geomeetria
    määrab kliendi peamise akna geomeetria.

VAATA KA

KPatience on põhjalikult dokumenteeritud KPatiencei käsiraamatus ($KDEDIRshare/doc/HTML/en/kpat/index.html või sisesta Konqueroris help://kpat/index.html).

http://www.kde.org/: http://www.kde.org/

AUTOR

KPatiencei autor: Paul Olav TveteMario Weilguni <mweilguni@kde.org>Matthias Ettrich <ettrich@kde.org>Rodolfo Borges <barrett@labma.ufrj.br>Peter H. Ruegg <kpat@incense.org>Michael Koch <koch@kde.org>Marcus Meissner <mm@caldera.de>Shlomi Fish <shlomif@vipe.technion.ac.il>Stephan Kulow <coolo@kde.org>